.container {
	padding-left: 10px;
	padding-right: 10px
}

@media (max-width:992px) {
	.container {
		width: 100%
	}
}

@media (max-width:767px) {
	body {
		background-position: center 81px
	}

	.display-xs,
	.form-dk-email .d-flex-center,
	.header-bottom.sticky,
	.logo-mobi,
	.news-list {
		display: block
	}

	.container {
		width: 100%
	}

	.breadcrumbs-wrap,
	.main-menu {
		display: none
	}

	.col-md-25 {
		width: 50%
	}

	.header-top {
		background: #11aeed
	}

	.a-cart {
		color: #fff !important;
		font-size: 20px;
		margin-right: 5px
	}

	#search_form_shops input {
		border: 1px solid #ddd
	}

	.header-bottom {
		background: #fff
	}

	.product-category span {
		font-size: 11px
	}

	.fr-ck-2 {
		margin-bottom: 10px
	}

	.form-dk-email {
		text-align: center
	}

	.form-dk {
		margin-top: 10px
	}

	.news-list .img {
		flex-basis: 100%
	}

	.news-list h3 {
		font-size: 14px
	}

	.product-grid .price {
		height: 51px
	}
	.btn-add-cart div, .btn-buy-now div{
		font-size: 10px
	}
	.btn-add-cart, .btn-buy-now{
		margin-bottom: 20px
	}
}

@media (max-width:499px) {
	.nv-infodie {
		width: 100%
	}
}

@media (min-width:500px) {
	.nv-infodie {
		width: 500px;
		top: 100px;
		left: 0;
		right: 0
	}
}

@media (min-height:500px) {
	.container {
		width: 100%
	}

	.nv-infodie {
		height: 500px;
		top: 5%
	}
}

@media (min-width:768px) {
	.container {
		width: 100%
	}
}

@media (min-width:992px) {
	.container {
		width: 100%;
		max-width: 1200px
	}
}

@media (min-width:1200px) {
	.container {
		width: 1200px
	}
}